@charset "UTF-8";
/* CSS Document */



p {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#444;
	line-height:1.3em;
}



.intro_index {
	padding:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:17px;
	color:#777;
	line-height:1.3em;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	color:#a26708;
	line-height:1.3em;
	margin-bottom:3px;
}

a {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#a26708;
	text-decoration:none;

}

a:hover {
	color:#5b3902;
}

.text a {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#a26708;
	text-decoration:underline;
	font-style:italic;
}

.text a:hover {
	color:#5b3902;
}

.section_body {
	padding-left:10px; 
	width:185px;
}

.section_body a {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#a26708;
	padding-left:10px;
	background:url(../images/buttons/yellow_arrow.jpg) left top no-repeat;
	line-height:1.3em;
	font-style:italic;
}

.section_body a:hover {
	color:#5b3902;
	background:url(../images/buttons/yellow_arrow2.jpg) left top no-repeat;
}

.intro_body {
	width:540px;
	margin-top:25px;
	font-weight:bold;
	line-height:1.25em;
	font-size:14px;
}

/***footer nav***/

#footer_inner a {
	font-family:arial, sans-serif;
	font-size:12px;
	color:#fff;
	font-style:italic;
	text-decoration:none;
}

#footer_inner a:hover {
	text-decoration:underline;
}


/******direcotry Styles******/

span.grey_heading {
	font-size: 14px; 
	font-weight: bold; 
	margin-bottom: 5px; 
	display: block; 
	border-bottom: 1px dotted rgb(0, 0, 0); 
	width: 188px; 
	padding-bottom: 3px;
}

img.listing_img {
	float:left; 
	margin-right:12px; 
	margin-bottom:10px;
	cursor: pointer;
}

img.listing_image {
	float:left; 
	margin-right:12px;
	cursor: pointer;
	border: none;
}

h2.listing_header {
	color:#735e35; 
	font-size:30px; 
	font-weight:normal;
}

#left_column_dir .accommodation {
	width:218px;
	height:36px;
	background:url(../images/directory/page/accommodation_title.jpg) top left no-repeat;
	text-indent:-999em;
	margin-left:12px;
}

#left_column_dir .activities {
	width:218px;
	height:36px;
	background:url(../images/directory/page/activities_title.jpg) top left no-repeat;
	text-indent:-999em;
	margin-left:12px;
}

#left_column_dir .attractions {
	width:218px;
	height:36px;
	background:url(../images/directory/page/attractions_title.jpg) top left no-repeat;
	text-indent:-999em;
	margin-left:12px;
}

#left_column_dir .events {
	width:218px;
	height:36px;
	background:url(../images/directory/page/events_side.jpg) top left no-repeat;
	text-indent:-999em;
	margin-left:12px;
}


#left_column_dir .operators {
	width:218px;
	height:36px;
	background:url(../images/directory/page/operators_title.jpg) top left no-repeat;
	text-indent:-999em;
	margin-left:12px;
}

a.accommodation_tab {
	display:block;
	text-indent:-999em;
	width:220px;
	height:102px;
	background:url(../images/directory/page/accommodation.jpg) top left no-repeat;
	}

a:hover.accommodation_tab {
	background-position:0px -102px;
	}

a.activities_tab {
	display:block;
	text-indent:-999em;
	width:220px;
	height:102px;
	background:url(../images/directory/page/activities_tab.jpg) top left no-repeat;
	}

a:hover.activities_tab {
	background-position:0px -102px;
	}

a.attractions_tab {
	display:block;
	text-indent:-999em;
	width:220px;
	height:102px;
	background:url(../images/directory/page/attractions.jpg) top left no-repeat;
	}

a:hover.attractions_tab {
	background-position:0px -102px;
	}

a.operators_tab {
	display:block;
	text-indent:-999em;
	width:220px;
	height:102px;
	background:url(../images/directory/page/operators.jpg) top left no-repeat;
	}

a:hover.operators_tab {
	background-position:0px -102px;
	}

ul.directory_nav {
	width:218px;
	margin:10px 0 20px 12px;
	height:auto;
}

ul.directory_nav li {
	display:block;
}

ul.directory_nav li a {
	font-family:arial, sans-serif;
	font-size:12px;
	color:#cf5b00;
	padding-left:10px;
	line-height:1.75em;
	text-decoration:none;
}

ul.directory_nav li a:hover {
	text-decoration:underline;
}



/*********Page Headings************/

#right_column_dir h2.accommodation_dir {
	width:364px;
	height:26px;
	text-indent:-999em;
	background:url(../images/titles/accommodation.jpg) top left no-repeat;
	position:relative;
}

#right_column_dir h2.activities_dir {
	width:364px;
	height:26px;
	text-indent:-999em;
	background:url(../images/titles/activities.jpg) top left no-repeat;
	position:relative;
}

#right_column_dir h2.attractions_dir {
	width:364px;
	height:26px;
	text-indent:-999em;
	background:url(../images/titles/attractions.jpg) top left no-repeat;
	position:relative;
}

#right_column_dir h2.operators_dir {
	width:389px;
	height:58px;
	text-indent:-999em;
	background:url(../images/titles/operators.jpg) top left no-repeat;
	position:relative;
}


/***table elements***/

.services_table {
	border:1px solid #000;
}

.services_table tr {
	border:1px solid #000;
}

.services_table tr td {
	padding:8px;
	color:#444;
	border:1px solid #000;
}

table.contact {
}

table.contact tr td {
	color:#444;
	font-size:12px;
}

table.contact tr td a {
	color:#A26708;
	text-decoration:underline;
	font-size:12px;
}


table.contact tr td a:hover {
	color:#5b3902;
}

ul.facilities {
 padding: 0px 0px 0px 10px;
 color: #444;
 font-size: 12px;
}






